Texte à méditer :  Linux Mint, libre et élégant...  
Vous êtes ici :   Accueil » Installer Mixxx 1.11.0 sur Mint 13, ubuntu 13.04, 12.10 et 12.04
 
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...
Pratique
Présentation de Linux
Mémo Linux
Visites

 208939 visiteurs

 4 visiteurs en ligne

rss Cet article est disponible en format standard RSS pour publication sur votre site web :
http://linopen.free.fr/data/fr-articles.xml

Pour installer Mixxx ou mettre à jour celui-ci vers la version 1.11.0 sous Linux Mint 13 ou Ubuntu 13.04, 12.10 et 12.04, ouvrir un terminal et saisir les commandes suivantes :

 

sudo add-apt-repository ppa:mixxx/mixxx

 

sudo apt-get update

 

sudo apt-get install mixxx libportaudio2

 

Depuis le passage à la version 2 de mixxx, les dépôts mènent à cette version.

Si cette version pose problème, on peut récupérer une version plus ancienne à cette adresse :

http://ppa.launchpad.net/mixxx/mixxx/ubuntu/pool/main/m/mixxx/

 

Pour ma part, j'ai installé sans souci mixxx 1.11 versions Oneiric, Quantal ou Raring sur Linux Mint 13 Maya, la version 2 étant instable sur mon système et plantant systématiquement avec AutoDJ.

 

Pour installer mixxx à partir de ces archives, un clic droit sur le fichier, ouvrir avec Installateur de paquets GDebi, et cliquer ensuite sur Installer le paquet (Les dépendances doivent être toutes satisfaites, sinon installer les paquets manquants au préalable).


Date de création : 19/06/2013 @ 17:22
Dernière modification : 20/03/2016 @ 22:45
Catégorie : - Audio
Page lue 954 fois

Vous êtes ici :   Accueil » Installer Mixxx 1.11.0 sur Mint 13, ubuntu 13.04, 12.10 et 12.04
 
Prévisualiser...  Imprimer...  Imprimer la page...
Prévisualiser...  Imprimer...  Imprimer la section...

Les images et logos de ce site restent la propriété de leurs auteurs respectifs. Réalisation : Laurent BRUYERE (59 Nord) http://laurent.bruyere.free.fr       
Ce site est optimisé pour fonctionner sous Firefox et sous GNU/Linux, vous utilisez un autre navigateur ou autre système, dommage...